label:hover { cursor: pointer; }
input {outline: 1px solid transparent;}

span.prio_high {
    color: #ff0000;
    font-weight: bold;
}
span.prio_med {
    color: #ccaa00;
    font-weight: bold;
}
a, a:link { text-decoration: none; }
a:hover, a:link:hover { text-decoration: underline; }
h2 {
    margin: 8px 0;
}
#content {
    margin-top: 12px;
    display: block;
}
.center { text-align: center; }
.autocompletecontainer {
  position:absolute;
  width: 600px;
} 
.ui-menu {
  background-color: #fff;
  border: 1px solid #ddd;
}
.ui-menu li {
  list-style-type: none;
  cursor: pointer;
}
.ui-menu-item a:hover { text-decoration: none; }
.ui-menu-item:hover { background-color: #eee; }
.indent { padding: 0.5em 1em; }
#navbar ul { padding-right: 70px; }
#navbar li.rightmenuitem { float: right; }
#quicknav {
    display: block;
    position: fixed;
    right: 0;
    top: 85px;
    padding: 0 12px;
    color: #555;
    background-color: #fff;
    font-size: 0.9em;
}
table td {
    border-top: 0;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
}
.table {
    font-size: 0.875em;
    border-collapse: separate;
}
.table th, .table td {
    border-top: 1px solid #c5c5c5;
    line-height: 21px;
    padding: 2px 4px;
}
.table th {
    font-weight: bold;
}
.table thead th {
    vertical-align: bottom;
    padding: 4px;
    padding-right: 30px;
}
.table tbody + tbody {
    border-top: 2px solid #c5c5c5;
}
.table-bordered {
    border-collapse: separate;
    border-color: #c5c5c5;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid solid solid none;
    border-width: 1px 1px 1px 0;
}
.table-bordered th, .table-bordered td {
    border-left: 1px solid #c5c5c5;
}
.table-bordered caption + thead tr:first-child th, .table-bordered caption + tbody tr:first-child th, .table-bordered caption + tbody tr:first-child td, .table-bordered colgroup + thead tr:first-child th, .table-bordered colgroup + tbody tr:first-child th, .table-bordered colgroup + tbody tr:first-child td, .table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td {
    border-top: 0 none;
}
.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child {
    border-top-left-radius: 4px;
}
.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
    border-top-right-radius: 4px;
}
.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child, .table-bordered tfoot:last-child tr:last-child td:first-child {
    border-radius: 0 0 0 4px;
}
.table-bordered thead:last-child tr:last-child th:last-child, .table-bordered tbody:last-child tr:last-child td:last-child, .table-bordered tfoot:last-child tr:last-child td:last-child {
    border-bottom-right-radius: 4px;
}
.table-bordered caption + thead tr:first-child th:first-child, .table-bordered caption + tbody tr:first-child td:first-child, .table-bordered colgroup + thead tr:first-child th:first-child, .table-bordered colgroup + tbody tr:first-child td:first-child {
    border-top-left-radius: 4px;
}
.table-bordered caption + thead tr:first-child th:last-child, .table-bordered caption + tbody tr:first-child td:last-child, .table-bordered colgroup + thead tr:first-child th:last-child, .table-bordered colgroup + tbody tr:first-child td:last-child {
    border-top-right-radius: 4px;
}

/* tablesorter */
table.tablesorter thead tr .header {
	background-image: url(../images/tablesorter/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(../images/tablesorter/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(../images/tablesorter/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
    background-color: #ddd;
}
.btn-lg {
    padding: 6px 14px;
    margin-top: 3px;
}
